<app-header-bar></app-header-bar>

<div class="app-body">
  <main class="main">
    <div class="container-fluid" style="background-color: white; min-height: 100%">
      <br>
      <router-outlet></router-outlet>
    </div>
  </main>
</div>